/*
 Theme Name:   SLS GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  SLS GeneratePress child theme
 Author:       Scott Simpson
 Author URI:   https://vector-associates.com
 Template:     generatepress
 Version:      0.1
*/

.sls-hidden {
	display: none;
}
.inside-header {
	border: 8px solid #ffffff;
}
.inside-navigation {
	border-top: 4px solid #423737;
	border-bottom: 1px solid #423737;
}
@media only screen and (max-width: 600px) {
	.main-title {
		font-size: 30px;
	}
}